extends Node2D


# Declare member variables here. Examples:
# var a = 2
# var b = "text"


# Called when the node enters the scene tree for the first time.
func _ready():
	$ExitArea.connect("body_entered", self, "bodyenter_exit")
	pass # Replace with function body.

func bodyenter_exit(obj):
	if (obj.has_method("exit")):
		obj.exit();

# Called every frame. 'delta' is the elapsed time since the previous frame.
#func _process(delta):
#	pass
